Subject: Re: linux-next: build warnings after merge of the arm-perf tree

From: "liuqi (BA)" <[email-masked]>
Date: Mon, 29 Mar 2021 17:06:20 +0800

On 2021/3/29 16:47, Will Deacon wrote:
> On Fri, Mar 26, 2021 at 05:07:41PM +0800, Shaokun Zhang wrote:
>> Apologies for the mistake.
>>
>> Will, shall I send a new version v5 to fix this issue or other?
> 
> Please send additional patches on top now that these are queued.
> 
> Thanks,
> 
> Will
> 
> .
> 
We'll send a new patch to fix these warnings today, apologies for the 
mistake again.

Thanks,
Qi